Skip to content

# Interface: MenuPosition

## Hierarchy

- MenuPosition

## Index

### Properties

- bottom
- left
- right
- top

## Properties

### `Optional` bottom

• bottom? : boolean

Defined in src/renderer/components/menu/menu.tsx:17

### `Optional` left

• left? : boolean

Defined in src/renderer/components/menu/menu.tsx:14

### `Optional` right

• right? : boolean

Defined in src/renderer/components/menu/menu.tsx:16

### `Optional` top

• top? : boolean

Defined in src/renderer/components/menu/menu.tsx:15